cURL
curl --request GET \ --url https://api.veryfront.com/integrations/user-connections \ --header 'Authorization: Bearer <token>'
{ "data": [ { "name": "<string>", "display_name": "<string>", "icon": "<string>", "description": "<string>", "enabled": true, "connected": true, "allowed_tools": [ "<string>" ], "tools": [ { "id": "<string>", "name": "<string>", "description": "<string>", "requires_write": true } ] } ] }
Lists user integration connections and available tools.
Documentation IndexFetch the complete documentation index at: https://veryfront.com/docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://veryfront.com/docs/llms.txt
Use this file to discover all available pages before exploring further.
Use a JWT bearer token or a Veryfront API key in the Authorization header.
User integration connections
Show child attributes